/* Standard Font */
body {
	font-family:Trebuchet MS,sans-serif;
	color:#bbbccc;
	background-color:#011633;
}
td,h1 {
	font-family:Trebuchet MS,sans-serif;
}
tt {
	font-family:Courier New,serif;
}
/* Links nicht unterstreichen */
A:link {
	text-decoration: none;
	color:#aaaa11;
}
A:visited {
	text-decoration: none;
	color:#666600;
}
A:hover {
	text-decoration: none;
	font-weight:bold;
	background-color:#063139;
}
A:focus {
	text-decoration: none;
	font-weight:bold;
	color:#eeee55;
	background-color:#063139;
}
A:active {
	text-decoration: none;
	font-weight:bolder;
	color:#ffff77;
}
ul {
	list-style-type: circle;
}
